Browse Source

ipns pubsub

user 7 năm trước cách đây
mục cha
commit
9959da68e7
1 tập tin đã thay đổi với 4 bổ sung1 xóa
  1. 4 1
      ingest_file

+ 4 - 1
ingest_file

@@ -1,6 +1,9 @@
 #!/bin/bash
 
-filename="$1"
+set -e
 
 DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" >/dev/null && pwd )"
+
+filename="$1"
+
 cat "$filename" | $DIR/ipfs add --raw-leaves --progress